<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cC5URfyfRaGCKcesHcwpFL:APA91bF3FbbgP5evrHhPKlT1EuJYI0aZQXLAOzMW2g8S-2ai5kVJeNb7JuhZBHFC096MWEHV51AOgDkmlGWhsgu4Yb60UKmrGZUQG2RVV9Vt4ugd1XBMJJU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757860282689}</string>
</map>
